Subject: [Spridgets] Whose fiberglass fenders?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 21 Oct 2019 00:06:22 -0400

--===============3401108739508472978==
	boundary="--_com.lge.email_4432990656938380"

----_com.lge.email_4432990656938380
   charset=utf-8
Content-Transfer-Encoding: 8bit

I suspect both the front fenders and quarter panel pieces are from the same manufacturer.?? I have looked a little in an attempt to identify who was either the manufacturer or supplier.?? ??There are subtle difrences between what I have here on the car and the very few I have seen on the sites I could find on the internet.If someone can identify the fiberglass , that would be an interesting side bar to the project.?? ??One thing to remember is these pieces are at least 20 - 25 years old.?? ??Possibly older.?? I had an interest in a fiberglass hood and trunk lid but the budget does not allow this dream.?? ??These hoods weigh a ton and the one I have needs body work .... which will only make it weigh more.?? ??But at least I have a hood.?? I have resisted doing the rust & dent work on the one I do have with hopes of some improved offering.?? ??At one time I looked at front spoilers.?? The few I have seen are intended to be used with the specific manufacturer's flared fiberglass fenders.?? ??Now I am able to do fiberglass work and could modify a piece of other manufacture to conform to the car in its present configuration.?? ??But right now , I just want to complete the Midget.?? ??This poor neglected car was missing so much and what was there needed to be disassembled and seriously gone through.?? ??We ( both Mary Anne and myself) are going to drive this car at speed and it's first competition exposure will be at hillclimbs.?? ??The car had better work as constructed and respond predictably.?? ??Hillclimbs have no room for errors!?? After all this work I have no intentions of damaging this car!ChuckSent from my LG Mobile
----_com.lge.email_4432990656938380
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I suspect both the front fenders and quarter panel pieces are from the same manufacturer.&nbsp; I have looked a little in an attempt to identify who was either the manufacturer or supplier.&nbsp; &nbsp;There are subtle difrences between what I have here on the car and the very few I have seen on the sites I could find on the internet.</div><div dir="auto">If someone can identify the fiberglass , that would be an interesting side bar to the project.&nbsp; &nbsp;One thing to remember is these pieces are at least 20 - 25 years old.&nbsp; &nbsp;Possibly older.&nbsp; I had an interest in a fiberglass hood and trunk lid but the budget does not allow this dream.&nbsp; &nbsp;These hoods weigh a ton and the one I have needs body work .... which will only make it weigh more.&nbsp; &nbsp;But at least I have a hood.&nbsp; I have resisted doing the rust &amp; dent work on the one I do have with hopes of some improved offering.&nbsp; &nbsp;</div><div dir="auto">At one time I looked at front spoilers.&nbsp; The few I have seen are intended to be used with the specific manufacturer's flared fiberglass fenders.&nbsp; &nbsp;Now I am able to do fiberglass work and could modify a piece of other manufacture to conform to the car in its present configuration.&nbsp; &nbsp;But right now , I just want to complete the Midget.&nbsp; &nbsp;This poor neglected car was missing so much and what was there needed to be disassembled and seriously gone through.&nbsp; &nbsp;We ( both Mary Anne and myself) are going to drive this car at speed and it's first competition exposure will be at hillclimbs.&nbsp; &nbsp;The car had better work as constructed and respond predictably.&nbsp; &nbsp;Hillclimbs have no room for errors!&nbsp; After all this work I have no intentions of damaging this car!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_4432990656938380--

--===============3401108739508472978==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3401108739508472978==--